<?php
  try{
    $db = new SQLite3("/var/wwwdata/testphp.db");
  }
  catch(Exception $e){
    echo "Wystąpił błąd podczas otwierania połączenia z bazą...<br>";
    echo "Systemowy komunikat błędu: ";
    echo $e->getMessage();
    exit();
  }
  //Dalsze instrukcje skryptu
?>
